---
#This is popup help messages for the Admin Panel -> Emails -> Add New Email
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
new_ticket_help_topic:
  title: Topik Bantuan Tiket Baru
  content: >
    Pilih <span class="doc-desc-title"> topik bantuan </span> secara automatik dikaitkan dengan tiket yang dibuat melalui alamat E-mel ini. <br/><br/> Borang yang berkaitan dengan topik bantuan akan dimasukkan ke dalam tiket, tetapi tidak akan mempunyai apa-apa data.
  links:
    - 
      title: Mengurus topik bantuan
      href: /scp/helptopics.php
new_ticket_priority:
  title: Keutamaan tiket baru
  content: >
    Pilih <span class="doc-desc-title"> keutamaan </span> untuk tiket baru yang dibuat melalui alamat E-mel ini.
new_ticket_department:
  title: Tiket Jabatan Baru
  content: >
    Pilih <span class="doc-desc-title"> Jabatan </span> yang mana tiket baru yang dibuat melalui alamat E-mel ini akan dihalakan.
  links:
    - 
      title: Urus Jabatan
      href: /scp/departments.php
auto_response:
  title: Auto-respon tiket baru
  content: >
    Anda boleh menutup Auto-Respon dihantar kepada pengguna apabila tiket baru dicipta melalui Alamat E-mel ini.
username:
  title: Nama pengguna
  0: >

password:
  title: Kata laluan
  0: >

login_information:
  title: Maklumat log masuk e-mel
  content: >
    <span class="doc-desc-title">Namapengguna</span> dan <span class="doc-desc-title">Kata laluan</span>adalah diperlukan untuk mengambil e-mel dari peti mel IMAP / POP serta menghantar e-mel melalui SMTP.
mail_account:
  title: Mengambil e-mel
  content: >
    Ambil e-mel daripada IMAP yang jauh atau kotak mel POP dan tukar mereka kepada tiket di meja bantuan anda.
  links:
    - 
      title: Uruskan tetapan <span class="doc-desc-title">Pengundian E-mel</span> &amp; <span class="doc-desc-title">AutoKron</span>.
      href: /scp/settings.php?t=emails
host_and_port:
  title: Hos Jauh
  content: >
    Masukkan <span class="doc-desc-title">namahos</span> dan nombor <span class="doc-desc-title">port</span> untuk pelayan emel anda. Ini mungkin boleh didapati dalam dokumentasi untuk akaun hos anda atau daripada pentadbir e-mel anda.
protocol:
  title: Protokol peti surat
  content: >
    Pilih protokol kotak mel disokong oleh server mel jauh anda. IMAP adalah disyorkan dan SSL digalakkan jika mungkin.
fetch_frequency:
  title: Ambil Kekerapan
  content: >
    Masukkan berapa kerap, dalam minit, sistem akan membuat tinjauan terhadap kotak mel. <br/><br/> Ini akan mentakrifkan purata kelewatan dalam menerima Auto-Respon selepas Pengguna menghantar e-mel ke kotak mel ini.
emails_per_fetch:
  title: E-mel Setiap Pengambilan
  content: >
    Masukkan bilangan e-mel yang diproses pada satu masa.
fetched_emails:
  title: E-mel diambil
  content: >
    Memutuskan apa yang perlu dilakukan dengan e-mel yang diproses: <br/><br/><span class="doc-desc-opt"><b> Pindah ke Fail </b></span>: Ini akan membuat sandaran e-mel anda daripada peti masuk ke fail yang anda tentukan. Jika fail tersebut tidak lagi wujud pada server, sistem akan cuba untuk secara automatik menciptakannya. (<b> Disyorkan </b>) <hr><span class="doc-desc-opt"><b> Padam E-mel </b></span>: Ini akan memadam e-mel anda dari peti masuk apabila ia diproses. <hr><span class="doc-desc-opt"><b> Tidak buat apa-apa </b></span>: Ini akan meninggalkan e-mel dalam peti masuk anda. Sistem ini akan merekodkan id mesej e-mel anda dan tidak cuba untuk mengambilnya semula. Walau bagaimanapun, pilihan ini boleh menyebabkan tiket salinan diwujudkan. (<em> Tidak disokong </em>)
smtp_settings:
  title: Tetapan SMTP
  content: >
    E-mel yang dihantar dari meja bantuan boleh dihantar melalui pelayan SMTP. Ini adalah disyorkan, jika boleh, kerana ia akan meningkatkan kemungkinan penghantaran e-mel dan akan membuat e-mel kurang kemungkinan ditandakan sebagai spam.
header_spoofing:
  title: Benarkan Pengepala Menipu
  content: >
    Aktifkan ini untuk membenarkan menghantar e-mel melalui kotak mail ini dari alamat yang lain dari satu yang diberikan dalam <span class="doc-desc-title"> Alamat E-mel </span> ditetapkan di atas. <br/><br/> tetapan lanjutan ini biasanya digunakan apabila menghantar mel daripada alias kotak mel ini.

